/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{

}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    .navs-container .top-nav {
        display: none;
    }
    header{
        padding: 80px 0px 100px 0px;
    }
    header .booking-details {
        position: relative;
        width: 100%;
        padding: 1.375rem 2.375rem;
        margin-top: 50px;
    }
    header .booking-details .travellers{
        margin: 20px 0px;
    }
    header .booking-details .form-group .form-control {
        width: 100% !important;
    }
    header .booking-details .form-group .form-control.first {
        border-right: 1px solid transparent;
    }
    header .booking-details .submit-btn {
        width: 100%;
        height: 100px;
        position: relative;
    }

}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    section .text i {
        right: -30px;
    }
    .about .image-content::after {
        top: 0;
        right: 0;
    }
    .gallery .gallery-carousel.owl-theme .owl-nav .owl-next {
        margin-right: 0px;
    }
    .gallery .gallery-carousel.owl-theme .owl-nav .owl-prev {
        margin-left: 0px;
    }
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
